/*****************************************
*
*    copyright: eurovintage.co.nz
*    author: springload.co.nz
*
*****************************************/



/***************** =RESET ****************/
html {overflow-y: scroll;}
html,body,form,fieldset,input,select {margin: 0; padding: 0;}
sup {vertical-align: top;}
a img {border: none;}
table, tr, td, input, select, textarea, ul, ol { font-size: 1em; vertical-align: top; }

/***************** =sticky footer ****************/

html,body { height: 100%; }

#container {
    position: relative;
    min-height: 100%;
}

#container.inside1 {
    background: transparent url(/images/bg-wrapper1.png) repeat-y 220px 0;
}

#content_wrapper { padding-bottom: 150px; padding-top: 1px; }

#footer {
    height: 150px;
    padding-top: 1px;
    position: relative;
    margin: -151px auto 0;
    clear: both;
}

/*****************=general************* */

/* 404 */
div.container_404 {
    width: 461px;
    margin: 71px 0 0  203px;
    text-align: center;
}

div.container_404 img {
    margin-bottom: 19px;
}
h2.h2_404 {
    border: none;
    font-size: 2em;
    margin-left: 0;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
    color: #525046;
     background: #e9e5d2 url(/images/bg-body.png) repeat-x 0 0;
}

body.home {
    background: #e9e5d2 url(/images/bg-body-home.png) repeat-x 0 0;
}

body.page_404 #container {
    background: #e9e5d2 none;
}


em, strong { font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode',  Verdana, Arial, Helvetica, sans-serif; }

a {
    color: #3399ff;
    text-decoration: none;
}

a:hover {
    color: #cc6666;
}

a.link_back {
    display: block;
    padding-left: 15px;
    background: transparent url(/images/icons/arrow-back.png) no-repeat left center;
    font-size: 11px;
}

a.show_me_link {
    display: block;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

a.download {
    background: transparent url(/images/icons/download.png) no-repeat left center;
    padding-left: 14px;

}

div.show_me_button {
    position: absolute;
    top: 27px;
    right: 0px;
    background: transparent url(/images/show-me-button.png) no-repeat 0 0;
    width: 148px;
    height: 34px;
}


div.show_me_button a.show_me_link {
    margin: 13px 0 0 12px;
}

p {
    color: #525046;
    line-height: 18px;
    font-size: 1em;
    margin-bottom: 18px;
}

a.read_more {
    background: transparent url(/images/icons/read-more.png) no-repeat left center;
    padding-left: 15px;
    display: block;
    margin-top: -11px;
}

a.show_less {
    background: transparent url(/images/icons/show-less.png) no-repeat left center;
    padding-left: 15px;
    display: block;
    margin-top: -11px;
}

a.pdf {
    background: transparent url(/images/icons/pdf.png) no-repeat 0 0;
    padding: 1px 0 2px 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #8b8774;
white-space: nowrap;
}

a.image {
    background: transparent url(/images/icons/download2.png) no-repeat 0 0;
    padding: 1px 0 2px 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #8b8774;
white-space: nowrap;
}

/*****************=footer-inner************* */
div.footer_inner {
    padding-top: 17px;
}
p.footer_nav {
    margin-bottom: 20px;
    color: #71715f;
    position: relative;
    font-family: arial, sans-serif;
    font-weight: bold;
}

p.footer_nav a {
    color: #71715f;
}

p.footer_nav a:hover {
    color: #cc6666;
}

p.footer_nav a.springload {
    color: #979484;
    font-weight: normal;
    font-family: georgia, serif;
    font-style: italic;
    position: absolute;
    right: 0;
    padding-right: 90px;
    background: transparent url(/images/logo-springload.png) no-repeat 100% 3px;
    line-height: 19px;
}

p.footer_nav a.springload:hover {
    background-position: 100% -87px;
}


/*****************=typography************* */
span.italic_sub {
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

span.italic_sub2 {
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    display: block;
}

h1 {
    background: transparent url(/images/bg-heading.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 26px;
    color: #fdfdfb;
    font-weight: normal;
    text-transform: uppercase;
    float: left;
    padding: 12px 14px;
    letter-spacing: 1px;
    margin-bottom: 18px;
}

.main_col_inside.inside2 h1 {
    background: transparent url(/images/bg-heading2.png) no-repeat 0 0;
    margin-bottom: 4px;
}
body.wine h1 {
    margin-left: 16px;
    display: inline;
}

h1.home {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #4d4d4b;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 10px;
    background-image: none;
    float: none;
    padding: 12px 0 0 0;
}

h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #666;
    font-weight: normal;
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 4px;
    margin: 0 0 10px 10px;
}

h2.style2 {
    border: none;
    margin: 0 0 10px 0;
}

div.product_box h2 {
    border-bottom: none;
    margin-left: 0;
    margin-bottom: 7px;
}

div.winery_info h2 {
   margin-bottom: 1px;
   border-bottom: none;
   margin-left: 0;
}

h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color: #605d51;
    font-weight: normal;
    margin-bottom: 5px;
    position: relative;
}

h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: normal;
}

/*****************=page structure************* */
#container {
    width: 867px;
    margin: 0 auto;

}

#header {
    height: 90px;
    background: #fbfaf7 url(/images/header/bg-header.png) no-repeat 0 0;
    position: relative;
}

#content_wrapper {
    background: transparent url(/images/bg-content-wrapper.png) no-repeat 0 0;
    padding-top: 17px;
}

#footer {
    background: #ded9c4 url(/images/tile-footer.png) repeat-x 0 0;
    width: 100%;
}

div.footer_inner {
    width: 867px;
    height: 121px;
    margin: 0 auto;
    position: relative;
}

img#bg_footer {
    position: absolute;
    top: -1px;
    left: 0;
}


div.center_col {
    width: 382px; /* 432 */
    height: 252px;
    float: left;
    margin-right: 9px;
    background: transparent url(/images/bg-center-col.jpg) no-repeat 0 0;
    padding: 10px 25px 0 25px;
    display: inline;
}

/* IE6 */
* html div.center_col{
    margin-right:5px;
}

div.left_col_inside {
    width: 181px;
    float: left;
    background: transparent url(/images/bg-left-col-inside.jpg) no-repeat 0 -1px;
    margin-right: 13px;
    height: 420px;
    padding: 20px 12px 0 12px;
    display: inline;
}

/*****************=breadcrumb ************* */
div.breadcrumb {
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 5px;
    margin-left: 15px;
    margin-top: 5px;
    width: 630px;
}

div.breadcrumb a  {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: italic;
}

div.breadcrumb a.current {
    color: #605d51;
}

/*****************=inside pages ************* */
ul.sub_nav {
    font-family: Georgia, "Times New Roman", Times, serif;
    list-style: none;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 25px;
}

ul.sub_nav li {
    float: left;
    margin-right: 6px;

}

ul.sub_nav li.current a {
    color: #6a675c;
}

/**** About ****/

ul.about_list {
    list-style: none;
    padding-left: 9px;
}

ul.about_list div.img-wrap {
    background: transparent url(/images/bg-img-about.png) no-repeat 0 0;
    width: 117px;
    height: 124px;
    position: relative;
    margin-left: 1px;
}

div.img-wrap {
    float: left;
    padding-left: 22px;
}

div.img-wrap img {
    position: absolute;
    top: 6px;
    left: 5px;
}

ul.about_list {
    margin-bottom: 50px;
}

ul.about_list .about_content {
    float: left;
    width: 459px;
}

ul.about_list p.info {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    color: #525046;
    margin-bottom: 7px;
}

ul.about_list p {
    font-family: Arial, Helvetica, sans-serif;
}

ul.about_list li {
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

div.story_wrap {
    padding-left: 10px;
    margin-bottom: 50px;
}

div.img_wrap_story {
    background: transparent url(/images/bg-img1.png) no-repeat 0 0;
    width: 235px;
    height: 128px;
    float: left;
    padding-left: 15px;
    position: relative;
}

div.img_wrap_story img {
    position: absolute;
    top: 7px;
    left: 6px;
}

p.story_intro {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #605d51;
    line-height: 28px;
}

/*****************=products ************* */
div.product_wrap {
    position: relative;
    float: left;
    margin-left: -3px;
    margin-right: -3px;
    display: inline;
}

ul.product_items {
    list-style: none;
    margin-bottom: 50px;
    padding-left: 0;
    position: relative;
}

ul.product_items li {
    margin-bottom: 4px;
}

ul.product_items li a {
    display: block;
    background: transparent url(/images/bg-product-list.png) no-repeat left bottom;
    width: 637px;
    height: 175px;
    color: #525046;
    cursor: pointer;
}

ul.product_items li a:hover span.para {
    color: #525046;
}
span.product_content {
    display: block;
    width: 340px;
    float: left;
    margin: 24px 21px 0 22px;
    display: inline;
}

span.product_content .heading {
    display: block;
    font-size: 24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #525046;
    font-weight: normal;
    margin-bottom: 5px;
}

a:hover span.product_content .heading {
    color: #3399ff;
}

span.product_img_wrap {
    margin: 16px 0 0 0;
    display: block;
    float: left;
}

ul.product_items li a:hover {
    background-position: left top;
}

/*****************=products table************* */
table {
    border: 1px solid #d0ccb8;
    width: 599px;
    text-align: left;
    background-color: #fff;
    /*margin-top: 21px;*/
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

table th div {
    position: relative;
}

table .table_divider {
    position: absolute;
    top: 3px;
    left: -7px;
}

table thead tr th:first-child {
    border-left: none;
}

table td, th {
    padding: 6px 5px 6px 6px;
}

table th {
    background: #e9e5d2; /* url(/images/table-border.png) no-repeat left bottom;*/
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #666;
    font-weight: normal;
    font-style: italic;
}

table td {
    border-right: 1px solid #d0ccb8;
    border-top: 1px solid #d0ccb8;
    border-left: 1px solid #fff;
}

table td.last {
    border-right: none;
}

table th.last {
    border-right: none;
}

table tr.even td {
    background-color: #efede2;
}

img#table_head {
    position: relative;
    top: 4px;
    left: -11px;
}
/*****************=news events page************* */
ul.news_list {
    list-style: none;
    padding-left: 8px;
    padding-bottom: 5px;
}

ul.news_list li:first-child {
     border-top: 1px solid #d0ccb8;
     padding-top: 13px;
}

ul.news_list li{
     border-bottom: 1px solid #d0ccb8;
     padding-bottom: 11px;
     margin-bottom: 11px;
     padding-left: 4px;
}

span.news_date {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    margin-bottom: 4px;
    color: #525046;
    display: block;
}

ul.news_list div.news_content p {
    margin-bottom: 9px;
}

ul.news_list div.img-wrap-news {
    float: right;
}

.news_content img {
    float: right;
    padding-left: 19px;
    margin-top: -2px;
    position: relative;
}

span.news_date.article {
    margin-bottom: 8px;
}
/*****************=News article ************* */

div.news_article_wrap {
   padding-left: 12px;
}

div.news_article_wrap div.img_wrap {
    float: left;
    padding: 5px 15px 2px 0;
}

div.youtube_video {
    margin: 15px 0;
}

#news_slider ul, #news_slider li{
    margin:0;
    padding:0;
    list-style:none;
    }
#news_slider li{
    /*
        define width and height of list item (slide)
        entire slider area will adjust according to the parameters provided here
    */
    width:599px;
    height:300px;
    overflow:hidden;
    position: relative;
    }
#news_slider li.no_slider {
    width: auto;
    height: auto;
    overflow: auto;
}

#news_slider li.no_slider img {
    float: left;
    clear: both;
}

#news_slider li span.info {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: italic;
    color: #525046;
    margin-bottom: 7px;
}
#news_slider li.no_slider span.info,
#news_slider li.no_slider span.info span {
    float: left;
    clear: both;
    margin-top: 3px;
}

#news_slider li span.info.slider {
    position: absolute;
    bottom: 0px;
    line-height: 25px;
    height: 25px;
    left: 0px;
    background: #4e4e4c;
    display: block;
    width: 599px;
    margin-bottom: 0px;
    color: #fff;
}

#news_slider li span.info.slider span {
    margin-left: 15px;
}

#news_slider {
    position: relative;
    margin-bottom: 15px;
}

#news_slider.no_slider li {
    margin: 15px 0px;
}

span#prevSlide a {
	display: block;
    background: transparent url('/images/slider-prev.png') no-repeat left top;
    position: absolute;
    top: 130px;
    left: -10px;
    width: 40px;
    height: 40px;
    text-indent: -999em;
}
span#nextSlide a {
	display: block;
    background: transparent url('/images/slider-next.png') no-repeat left top;
    position: absolute;
    top: 130px;
    right: -10px;
    width: 40px;
    height: 40px;
    text-indent: -999em;
}
span#prevSlide a:hover, span#prevSlide a:focus {background-position: left bottom; outline: none;}
span#nextSlide a:hover, span#nextSlide a:focus {background-position: left bottom; outline: none;}



/*****************=Wine listing ************* */
body.wine div.main_col_inside .content {
    padding-left: 0;
    padding-right: 0;
    }


ul.wine_listing {
    list-style: none;
    padding-top: 12px;
}

/***** sub *****/
ul.wine_listing li {
    width: 621px;
}

ul.wine_listing li ul {
    list-style: none;
    background-color: #fff;
}

ul.wine_listing li ul li {
    padding-left: 0px;

}

ul.wine_listing li ul li img {

}

ul.wine_listing li.reveal h3 {
   padding-bottom: 0;
   margin-bottom: 0px;
   padding-bottom: 5px;
   width: 600px;
margin-left: 20px;
}

ul.wine_listing li.prev {
    margin-bottom: 0;
}

ul.wine_listing li.prev h3 {
    padding-bottom: 5px;
    margin-bottom: 0;
    border-bottom: none;
}

ul.wine_listing li.reveal {
    background-color: #fff;
    padding-top: 18px;
    border-top: 1px solid #d0ccb8;
    width: 640px;
margin-left: 6px;
}

ul.wine_listing li.reveal h3 a {
    color: #605d51;
}



ul.wine_listing li.reveal h3 a.hide_winery {
    color: #3399ff;
}

ul.wine_listing li ul.reveal_sublist li {
    width: 100%;
    margin-bottom: 0;
}

ul.wine_listing li ul.reveal_sublist li.last {
    border-bottom: none;
}

ul.wine_listing li ul {
    border-bottom: 1px solid #d0ccb8;
}

ul.reveal_sublist div.logo_wrap {
    padding-right: 21px;
    float: left;
    height: 110px;
    width: 137px;
    text-align: center;
}

ul.reveal_sublist div.logo_wrap img {

}

div.sub_content {
    float: left;
    width: 438px;
}

ul.reveal_sublist li div.sub_wrap {
    border-bottom: 1px solid #d0ccb8;
    margin: 0 19px 0px 19px;
    padding: 16px 0 17px 0;
}

ul.reveal_sublist li.last div.sub_wrap {
    border-bottom: none;
}
/**************/

ul.wine_listing li p {
    margin-bottom: 2px;
}

ul.wine_listing li {
    margin-bottom: 18px;
}

ul.wine_listing h3 {
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 5px;
    margin-left: 26px;
width: 600px;
}

a.open_winery {
    display: block;
    font-size: 11px;
    padding-right: 10px;
    position: absolute;
    top: 7px;
    right: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: transparent url(/images/icons/read-more.png) no-repeat right center;
    padding-right: 15px;
}

ul.wine_listing li.reveal h3 a.close_winery {
    display: block;
    right: 0;
    font-size: 11px;
    padding-right: 10px;
    position: absolute;
    top: 7px;
    font-family: Arial, Helvetica, sans-serif;
    background: transparent url(/images/icons/show-less.png) no-repeat right center;
    padding-right: 15px;
    color: #3399ff;
}

ul.wine_listing span.numbers {
    font-style: italic;
    font-size: 14px;
    color: #7a7666;
}

div.google_map  {
    margin: 10px 0 5px 0;
    border: 1px solid #d0ccb8;
    height:326px;
}

/*****************=Contact ************* */

ul.contact_listing {
    list-style: none;
    padding-left: 10px;
}

ul.contact_listing li {
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 11px;
    margin-bottom: 12px;
}

ul.contact_listing dl {
    float: left;
    width: 450px;
}

ul.contact_listing dt {
    width: 114px;
    float: left;
}

ul.contact_listing dd {
    margin-bottom: 3px;
}

a.hide_map {
    background: transparent url(/images/icons/show-less.png) no-repeat right center;
    padding-right: 14px;
    display: block;
    float: right;
}

a.show_map {
    background: transparent url(/images/icons/read-more.png) no-repeat right center;
    padding-right: 14px;
    display: block;
    float: right;
}
ul.contact_listing h2 {
    margin-left: 0;
}

/*****************=Winery product ************* */
div.winery_img_wrap {
    background: transparent url(/images/bg-wine-bottle.png) no-repeat 0 0;
    float: left;
    width: 191px;
    position: relative;
    text-align: center;
    padding: 12px 0 15px 0;
    margin-top: -9px;
}

div.winery_img_wrap_bot {
    background: transparent url(/images/bg-wine-bottle-bot.png) no-repeat 0 0;
     width: 191px;
     height: 5px;
     position: relative;
     top: 15px
}

dl.winery_product {
    width: 398px;
    margin-bottom: 18px;

}

div.product_col_right {
    float: right;
    position: relative;
    margin-top: -9px;
}

dl.winery_product dt {
    width: 142px;
    float: left;
    padding: 5px 0 5px 7px;
    border-bottom: 1px solid #d0ccb8;
    color: #97937e;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
}

dl.winery_product {
    border-top: 1px solid #d0ccb8;
}

dl.winery_product dt.odd {
    background-color: #fff;
}

dl.winery_product dd.odd {
    background-color: #fff;
}

dl.winery_product dt.even {
    background-color: #efede2;
}

dl.winery_product dd.even {
    background-color: #efede2;
}

dl.winery_product dd {
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #d0ccb8;
}

div.product_box {
    background: transparent url(/images/bg-product-box.png) no-repeat 0 0;
    width: 360px;
    position: relative;
    margin-left: -4px;
    margin-right: -4px;
    padding: 16px 25px 10px 21px;
}

div.product_box_bot {
   background: transparent url(/images/bot-product-box.png) no-repeat 0 0;
   width: 405px;
   height: 6px;
   position: relative;
   margin-left: -4px;
   margin-right: -4px;
   margin: 0 -4px 13px -4px;
}

/*****************=winery page ************* */
div.winery_info {
   float: left;
   padding-top: 6px;
}

div.inner_wrap {
    padding-left: 10px;
    margin-bottom: 50px;
}

div.logo_box {
    background: transparent url(/images/bg-logo-box.png) no-repeat 0 0;
    width: 216px;
    text-align: center;
}

div.logo_box_bot {
    background: transparent url(/images/bot-logo-box.png) no-repeat 0 0;
    width: 216px;
    height: 6px;
    margin-bottom: 15px;
}

div.logo_box img {
    margin: 12px 0 8px 0px;
}

div.top_right_col {
    float: right;
    position: relative;
    margin-top: -9px;
}

/*****************=main_col_inside ************* */

div.main_col_inside {
    float: left;
    width: 648px;
    background: transparent url(/images/bg-main-col.png) no-repeat 1px 0;
    margin-top: 16px;
}

div.main_col_inside.inside2 {
    background: none;

}

div.main_col_inside .content {
    padding: 17px 22px 50px 15px;
    position: relative;
}

div.main_col_inside.inside2 .content {
    padding: 18px 0 0 15px;
    margin: 0;
}

/*****************=left col - search ************* */

div.left_col {
    width: 182px;
    float: left;
    background: transparent url(/images/bg-left-col.jpg) no-repeat 0 -1px;
    margin-right: 11px;
    height: 250px;
    padding: 20px 12px 0 12px;
    display: inline;
}


/* New styles */

div.left_col{
    height:auto !important;
    background: 0 none;
    padding:0;
    width:206px;
    }
div.left_col h5{
    margin-bottom:3px;
    }
div.left_col div#prods_search_container{
    background: url(/images/bg-left-col2.jpg) no-repeat 0 0px;
    padding: 20px 12px 0 12px;
    width: 182px;
    float:left;
    }
div#prods_search_container fieldset label{
    font-size:11px;
    }
div.left_col div.submit_button {
    background: url("/images/but-search-sml.png") no-repeat scroll 0 0 transparent;
    height: 18px;
    }
div.left_col span.submit_button_end {
    background: url("/images/but-search-sml.png") no-repeat scroll 100% 0 #FAFAFA;
    height: 16px;
    }
div.left_col input.submit_input {
    height: 18px;
    line-height: 18px;
    padding: 0 1px 2px 3px;
    font-size:11px;
    }
div.left_col div.submit_button:hover {background-position: 0 100%;}
div.left_col div.submit_button:hover span.submit_button_end {background-position: 100% 100%;}
div.left_col div.submit_button:hover input.submit_input {color: #39f;}

div#prods_search_container fieldset label span{
    color:#000000;
    }
div.left_col form ul.search_list{
    float:left;
    padding-right:5px;
    padding-bottom:9px;
    }
div.left_col form ul.search_list li select{
    width: 150px;
    font-size:11px;
    }
div.left_col form fieldset{
    display:block;
    width:182px;
    }
div.left_col input#search_field{
    background: url("/images/bg-search-sml.png") no-repeat 0 0;
    float:left;
    width:119px;
    margin-right:5px;
    }
div.left_col div#wine_search_container{
    float:left;
    background: url(/images/bg-left-col2.jpg) no-repeat -258px 0px;
    padding: 20px 12px 0 12px;
    width: 182px;
    }
div.left_col div#wine_search_container h5{
    border:0 none;
    margin-bottom:0;
    padding-bottom:0;
    }
div.left_col div#wine_search_container form{
    overflow:hidden;
    }
div.left_col div#wine_search_container ul.search_list li{
    width:182px;
    float:left
    }



/*****************=right col - news ************* */

div.right_col--small {
    width: 181px; /* 207 */
    height: 55px;
    float: left;
    background: transparent url(/images/bg-right-col-small.jpg) no-repeat 0 0;
    padding: 21px 12px 0 15px;
}

div.right_col {
    width: 181px; /* 207 */
    height: 189px;
    float: left;
    background: transparent url(/images/bg-right-col-2.jpg) no-repeat 0 0;
    padding: 21px 12px 0 15px;
}

div.right_col--img {
    width: 201px; /* 207 */
    height: 282px;
    padding: 4px 4px 0 4px;
}

div.right_col--img img {
    width:100%;
    height: auto;
}

.icon_facebook {
    background: url(/images/FB_FindUsOnFacebook-100.png) no-repeat 0 0;
    height: 26px;
    width: 100px;
    text-indent: -9999px;
    display: inline-block;
    xfloat: right;
    margin-bottom: 10px;
}


h5 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    color: #525046;
    border-bottom: 1px solid #babab3;
    padding-bottom: 5px;
    margin-bottom: 8px;
    position: relative;
}

h5 span {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 11px;
    position: absolute;
    top: 2px;
    right: 0;
}

div.news_item {
    padding-bottom: 5px;
    border-bottom: 1px solid #babab3;
    margin-bottom: 8px;
}

div.news_item.last {
    border-bottom: none;
}

div.news_item p.news_date {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #979484;
    margin-bottom: 1px;
}

a.news_title {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 13px;
    margin-bottom: 1px;
    display: block;
}

div.news_item p {
     font-family: Arial, Helvetica, sans-serif;
     color: #525046;
     font-size: 11px;
     line-height: 19px;
     margin-bottom: 1px;
}

a.link1, a.link2 {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    background: transparent url(/images/icons/arrow1.png) no-repeat 0 2px;
    padding-left: 14px;
}

a.link2 {
    font-size: 12px;
}

div.back_button {
    background: transparent url(/images/back-button.png) no-repeat 0 0;
    position: absolute;
    top: 27px;
    right: 0px;
    width: 93px;
    height: 34px;
    z-index: 10000;
    zoom: 1;
}

div.back_button a.link_back{
    margin: 13px 0 0 14px;
}

span.link1 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    background: transparent url(/images/icons/arrow1.png) no-repeat 0 2px;
    padding-left: 14px;
    color: #3399ff;
}

span.para {
    display: block;
    margin-bottom: 12px;
}

/*****************=slider************* */
div.slider {
   background: url(/images/bg-slider.png) no-repeat 0 0;
   width: 842px;
   height: 84px;
   position: relative;
   padding-left: 25px;
   top: -1px;
   margin-bottom: 50px;
}

div.hide_overflow {
    width: 807px;
    height: 84px;
    overflow-x: scroll;
    overflow-y: hidden;
}

ul.slider_list {
     list-style: none;
    margin-left: 5px;
    width: 7052px;
}

ul.slider_list li {
    float: left;
}

ul.slider_list li a {
    display: block;
}

/*** 1 ***/

ul.slider_list li a {
    width: 164px;
    height: 84px;
    background-color: transparent;
    /*background-image: url('/images/slider-logos.png');*/
    background-repeat: no-repeat;
}
a#prevBtn {
    background: transparent url(/images/icons/arrow-left.png) no-repeat left top;
    display: hidden;
    position: absolute;
    top: 35px;
    left: 5px;
    width: 11px;
    height: 14px;
    }
a#nextBtn {
    background: transparent url(/images/icons/arrow-right.png) no-repeat left top;
    display: hidden;
    position: absolute;
    top: 35px;
    right: 5px;
    width: 11px;
    height: 14px;
    }
a#prevBtn:hover, a#prevBtn:focus {background-position: left bottom; outline: none;}
a#nextBtn:hover, a#nextBtn:focus {background-position: left bottom; outline: none;}



/*****************=header************* */
a#logo img {
    position: absolute;
    top: 22px;
    right: 22px;
    z-index: 100;
}

/*****************=banner************* */
div#banner {
    background: transparent url(/images/bg-banner.png) no-repeat 0 0;
    width: 868px;
    height: 318px;
    position: relative !important;
    margin-bottom: 7px;
}

div#banner img {
    position: absolute !important;
    top: 13px !important;
    left: 14px !important;
}

.banner_nav {
    position: absolute;
    top: 124px;
    right: 14px;
    z-index: 100;
    list-style: none;
}

/*.banner_nav li {
    float: left;
}*/

.banner_nav a {
    background: transparent url(/images/bg-banner-nav1.png) no-repeat 0 0;
    width: 25px;
    height: 22px;
    display: block;
    float: left;
    margin-right: 3px;
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #409ffd;
    text-align: center;
}

.banner_nav a.tab1 {
    background: transparent url(/images/bg-banner-nav1.png) no-repeat 0 0;
}

.banner_nav a.tab2  {
    background: transparent url(/images/bg-banner-nav2.png) no-repeat 0 0;
}

.banner_nav a.tab3  {
    background: transparent url(/images/bg-banner-nav3.png) no-repeat 0 0;
}

.banner_nav a.tab4 {
    background: transparent url(/images/bg-banner-nav4.png) no-repeat 0 0;
}

.banner_nav a.tab5  {
    background: transparent url(/images/bg-banner-nav5.png) no-repeat 0 0;
}

.banner_nav a.tab6 {
    background: transparent url(/images/bg-banner-nav6.png) no-repeat 0 0;
}

/*ul.banner_nav a:hover, ul.banner_nav li.current a {
    color: #e43636;
}*/

.banner_nav a:hover, a.activeSlide {
    color: #e43636;
}


/*****************=navigation************* */
ul.nav {
    position: absolute;
    top: 45px;
    left: 0px;
    background: transparent url(/images/nav/bg-nav.png) no-repeat 0 0;
    width: 890px;
}

ul.nav li {
    list-style: none;
    float: left;
}

ul.nav li a {
    display: block;
    float: left;
    text-indent: -9999px;
    position: relative;
    top: -1px;
    height: 45px;
    outline: none;
}

ul.nav li#home a {
    background: transparent url(/images/nav/nav.png) no-repeat 0 0;
    width: 84px;
}

ul.nav li#home a:hover, ul.nav li#home.current a {
    background-position: 0 -45px;
}

ul.nav li#about a {
    background: transparent url(/images/nav/nav.png) no-repeat -84px 0;
    width: 114px;
}

ul.nav li#about a:hover, ul.nav li#about.current a {
    background-position: -84px -45px;
}

ul.nav li#products a {
    background: transparent url(/images/nav/nav.png) no-repeat -199px 0;
    width: 120px;
}

ul.nav li#products a:hover, ul.nav li#products.current a {
    background-position: -199px -45px;
}

ul.nav li#news_events a {
    background: transparent url(/images/nav/nav.png) no-repeat -319px 0;
    width: 162px;
}

ul.nav li#news_events a:hover, ul.nav li#news_events.current a {
    background-position: -319px -45px;
}

ul.nav li#contact a {
    background: transparent url(/images/nav/nav.png) no-repeat -482px 0;
    width: 131px;
}

ul.nav li#contact a:hover, ul.nav li#contact.current a {
    background-position: -482px -45px;
}

/**** Search nav ****/
form {
    padding-top: 7px;
}

form fieldset {
    border: none;
}

form ul {
    list-style: none;
}

form label {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    color: #525046;
    display: block;
    margin-bottom: 7px;
}

form input#search_field {
    background: transparent url(/images/bg-search.png) no-repeat 0 0;
    width: 181px;
    height: 20px;
    border: none;
    margin-bottom: 14px;
color: #444;
padding: 0 5px;
width: 171px;
line-height: 20px;
}

/*** submit button ***/
div.submit_button.bottom {
    margin-bottom: 10px;
}


div.submit_button {
    background: transparent url(/images/but-search.png) no-repeat 0 0;
    display: block;
    float: left;
    height: 24px;
    padding-left: 8px; /* end width */
}

span.submit_button_end {
   background: #fafafa url(/images/but-search.png) no-repeat 100% 0; /* specify bg colour */
   display: block;
   float: left;
   font-weight: normal;
   height: 22px; /* 24px button height */
   padding: 0 0 2px 0;
}

input.submit_input {
    line-height: 24px;
   background: none;
   border: none;
   height: 22px;
   padding: 0 0 2px 7px; /* end width */
   color: #fff;
   cursor: pointer;
   position: relative;
   left: -8px; /* end width */
   margin-right: -6px; /* end width */
   padding-right: 6px; /* end width */
}

div.submit_button:hover {background-position: 0 100%;}
div.submit_button:hover span.submit_button_end {background-position: 100% 100%;}
div.submit_button input.submit_input:hover {color: #3399ff;}





/**** search list ****/
ul.search_list {
    list-style: none;
}

ul.search_list li {
    margin-bottom: 8px;
    position: relative;
}

ul.search_list li a {
    background: transparent url(/images/bg-select-box.png) no-repeat 0 0;
    display: block;
    width: 174px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    color: #454343;
    font-size: 12px;
    padding: 5px 0 0 8px;
}

ul.search_list li ul.dropdown {
    list-style: none;
    background-color: #fff;
    position: absolute;
    top: 23px;
    left: 0;
    z-index: 1000;
    width: 180px;
    border: 1px solid #d3d0c1;
    border-bottom: none;
}

ul.search_list li ul.dropdown li {
    margin-bottom: 0;
    border-bottom: 1px solid #d3d0c1;

}

ul.search_list li ul.dropdown li a {
    background: none;
    width: 172px;
    height: 17px;
}

ul.search_list li ul.dropdown li.current a, ul.search_list li ul.dropdown li a:hover {
    background-color: #ceeeff;
}
/****************=homepage************* */

div.center_col p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.333em;
    color: #4d4d4b;
    margin-bottom: 11px;
    line-height: 22px;
}

.login_wrap {
    background: #f5f4ec;
    border-top: 1px solid #cfcab5;
    border-bottom: 1px solid #cfcab5;
    padding: 5px 8px 7px 8px;
    position: relative;
}

div.center_col .login_wrap p {
    color: #9a967f;
    margin: 0;
    padding: 0;
}

/*****************=trade price lists************* */
ul.pdf_list {
    list-style: none;
    padding-left: 10px;
}

ul.pdf_list li {
    padding: 10px 4px;
    border-top: 1px solid #d0ccb8;
    font-family: Georgia,"Times New Roman",Times,serif;
}
ul.pdf_list a {
    background: transparent url(/images/icons/icon-pdf.png) no-repeat 0 1px;
    padding: 0 0 0 22px;
    font-size: 1.333em;
}

span.list_title {
    font-style: italic;
    color: #525046;
    font-size: 1em;
    display: block;
    margin-bottom: 10px;
}

.pdf_size {
    color: #aaa692;
    font-size: 1.333em;
}

/*****************=misc************* */

.dev_note {
    background-color: red;
    color: #fff;
    padding: 2px;
}
.accessibility {
    position: absolute;
    left: -999em;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
    padding: 0;
    margin: 0;
    height: 0;
    clear: both;
    overflow: hidden;
}

/*****************=search results************* */
div.pagination_bottom {
   position: relative;
   border-bottom: 1px solid #D0CCB8;
   height: 28px;
   margin-top: 30px;
}

div.pagination_bottom ul.result_pagination {
    position: absolute;
    top: 7px;
    right: 0;
}

div.head_section {
    position: relative;
    margin-bottom: 15px;
}

div.head_section ul.result_pagination {
    position: absolute;
    top: 7px;
    right: 0px;

}

ul.result_pagination {
    list-style: none;
}

ul.result_pagination li {
    float: left;
    margin-right: 5px;

}

ul.result_pagination li.current a {
    color: #7a7666;
}
form ul.search_list li select {
    width: 181px;
}

p.search_results {
    margin: 0 0 9px 10px;
    font-size: 12px;
    color: #7a7666;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

p.search_info {
    margin-bottom: 1px;
}

p.search_details {
    font-size: 0.917em;
    font-style: italic;
    color: #7a7666;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-bottom: 10px;
}

div.main_col_inside .search_wrap {
    padding: 0 0 0 10px;
    position:relative;
}

div.search_block {
    margin-bottom: 30px;
}
h3.search_heading {
    margin-bottom: 2px;
}

h3.search_heading a {
    font-weight: normal;
    text-decoration: underline;
    font-size: 16px;
}
/*****************=admin************* */
div.login_wrapper form p {
    margin-bottom: 20px;
    padding-bottom: 0;
    line-height: 1em;
}

div.login_wrapper form label {

}

div.login_wrapper input.submit {
    margin-bottom: 13px;
}

div.login_wrapper form input.text, div.login_wrapper form input.password {
    width: 175px;
    border: 1px solid #cfccbc;
    padding: 1px 2px 2px 2px;
}

.form_error {
    color: #d13530;
    font-size: 11px;
}

/****************=fullwidth pages***** */
body.full_width h2 {
    margin-left: 0;
    margin-bottom: 18px;
    margin-top: 18px;
}

body.full_width div#content_wrapper {
    margin-bottom: 18px;
}

body.full_width div#header {
    background: #E9E5D2 url(/images/bg-body.png) repeat-x 0 0
}

body.full_width div#terms_wrapper {
    width: 800px;
    margin: 0 auto;
}

body.full_width a.link2 {
    font-size: 16px;
    line-height: 24px;
    background: transparent url(/images/icons/arrow1.png) no-repeat 0 7px;
}

body.full_width a.link_back {
    float: right;
    line-height: 31px;
}




